Package lapack 3.6.0-5 (i686) already flagged

lapack has already been flagged out-of-date.

You can return to the package details page for lapack.